#container {
	margin: auto;
	width: 847px;
}
.clearfloat {
	clear: both;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-image: url(../images/background.png);
	background-repeat: repeat-x;
	margin: 0px;
	background-color: #03597D;
}

input , select, textarea{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #03597d;
	border: 1px solid #03597D;
	padding: 3px;
}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#top_header {
	font-size: 10px;
	color: #FFF;
	text-align: right;
	height: 24px;
	padding-right: 45px;
	padding-top: 10px;
}
.white_link {
	color: #FFF;
	text-decoration: none;
}
.white_link:hover {
	text-decoration: underline;
}
.pin {
	position: relative;
	z-index: 5;
	left: -110px;
	bottom: 30px;
}

#header {
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	background-position: center;
	padding: 12px;
	height: 117px;
	font-style: oblique;
	color: #000;
	text-align: center;
	font-size: 10px;
}
#header_cart {
	float: right;
}
#navbar {
	background-image: url(../images/navbar.png);
	height: 46px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#navbar ul {
	list-style-type: none;
	margin: 0px;
	height: 46px;
	padding: 0px;
}
#navbar ul li a {
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
	color: #03597d;
	text-decoration: none;
	height: 30px;
	padding-top: 16px;
	padding-right: 25px;
	padding-left: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#navbar ul li a:hover {
	text-decoration: underline;
}
#navbar ul li.right {
	float: right;
	border-right: none;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 46px;
	padding-right: 25px;
	padding-left: 25px;
}
.left_column {
	background-color: #FFF;
}
.centre_column {
	background-color: #FFF;
	padding: 10px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #05A0C1;
}



.right_column {
	background-color: #FFF;

}
#content-area {
	background-color: #37b3ce;
	background-image: url(../images/content-area-bg.png);
	background-repeat: repeat-x;
	background-position: top;
	color: #206c8c;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
}
.latest_products_box {
	background-image: url(../images/orange-transparent-bg.png);
	background-repeat: repeat;
	font-size: 11px;
	color: #FFF;
	line-height: 16px;
	overflow: hidden;
	padding: 15px;
	width: 220px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#slideshow {
	background-color: #CC6232;
	background-image: url(../images/left-col-bottom-orange.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 190px;
}
#slideshow .title {
	color: #FFF;
	text-align: center;
}

#credit_cards {
	background-color: #CC6232;
	background-image: url(../images/credit-card-top-bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#footer {
	padding-bottom: 20px;
	font-size: 10px;
	color: #FFF;
}
#second_nav {
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin-right: 40px;
	margin-left: 40px;
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#admin_content {
	background-color: #37b3ce;
	background-image: url(../images/admin-content-bg.png);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 10px;
	margin-left: 10px;
	font-size: 11px;
	color: #03597d;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
h1  {
	font-size: 1.15em;
	font-weight: bold;
	text-transform: uppercase;
}
.green_link {
	color: #03597d;
}
.green_link:hover {
	color: #42A9D5;
	text-decoration: none;
}
.button  {
	font-size: 10px;
	color: #FFF;
	background-image: url(../images/admin-button.png);
	text-align: center;
	height: 23px;
	width: auto;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left top;
}
form input.button:hover {
	text-decoration: underline;
	cursor: pointer;
}
form input.buttonsmall {
	font-size: 9px;
	color: #FFF;
	background-image: url(../images/admin-button.png);
	text-align: center;
	height: 16px;
	width: auto;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left top;
}
form input.buttonsmall:hover {
	text-decoration: underline;
	cursor: pointer;
}
.tbl_bb {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #03597d;
}
.tbl_cell_rb {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #03597d;
}
.tbl_cell_lb {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #03597d;
}

.error {
	font-weight: bold;
	color: #D20000;
}
.success {
	font-weight: bold;
	color: #005E00;
}
.border-tl {
	background-image: url(../images/int-box-tl.png);
	background-repeat: no-repeat;
	padding: 0px;
	background-position: left top;
}
.border-tr {
	background-image: url(../images/int-box-tr.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0px;
}
.border-br {
	background-image: url(../images/int-box-br.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0px;
}
.border-bl {
	background-image: url(../images/int-box-bl.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px;
}
.border-top {
	background-color: #FFF;
	background-image: url(../images/int-box-top.png);
	background-repeat: repeat-x;
	background-position: top;
}
.border-bottom {
	background-color: #FFF;
	background-image: url(../images/int-box-bottom.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.border-right {
	background-color: #FFF;
	background-image: url(../images/int-box-right.png);
	background-repeat: repeat-y;
	background-position: right;
}
.border-left {
	background-color: #FFF;
	background-image: url(../images/int-box-left.png);
	background-repeat: repeat-y;
	background-position: left;
}
.border-bg {
	background-color: #FFF;
}
.required {
	font-weight: bold;
	color: #174F66;
	font-style: italic;
	font-size: 14px;
	line-height: 8px;
}
.blue_link {
	color: #174F66;
	text-decoration: none;
}
.blue_link:hover {
	color: #0D2C39;
	text-decoration: underline;
}
.price {
	font-size: 1.2em;
	font-weight: bold;
	color: #8c2020;
}
.product {
	float: left;
	width: 156px;
	padding-right: 22px;
	padding-bottom: 21px;
	padding-top: 10px;
	padding-left: 22px;
	height: 260px;
	
}
.productborder:hover {
	cursor: pointer;	
	border-color: #05a0c1;
}
.buttonskip {
	background-color: #8c9cbf;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8c9cbf), color-stop(50%, #546a9e), color-stop(50%, #36518f), color-stop(100%, #3d5691));
	background-image: -webkit-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
	background-image: -moz-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
	background-image: -ms-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
	background-image: -o-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
	background-image: linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
	border: 1px solid #172d6e;
	border-bottom: 1px solid #0e1d45;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 0 0 #b1b9cb;
	box-shadow: inset 0 1px 0 0 #b1b9cb;
	color: #fff;
	font: bold 12px/1 "helvetica neue", helvetica, Verdana, Geneva, sans-serif;
	padding: 7px 5px 8px 5px;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 -1px 1px #000f4d;
	width: 150px;
}
.buttonskip:hover {
	background-color: #7f8dad;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7f8dad), color-stop(50%, #4a5e8c), color-stop(50%, #2f477d), color-stop(100%, #364c80));
	background-image: -webkit-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
	background-image: -moz-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
	background-image: -ms-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
	background-image: -o-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
	background-image: linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
	cursor: pointer;
}
.buttonskip:active {
	-webkit-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
	box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white; 
}

.aquaborder {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border: 3px solid #035365;
	padding: 12px;
	background-color:#FFF;
}

.textsmall {
	font-size: 0.9em;
	font-style: italic;
}
.order {
	color: #03597D;
	text-decoration: none;
	background-color: #FFF;
	border: 1px solid #059BDC;
}
.order:hover {
	color: #FFF;
	background-color: #03597D;
	border: 1px solid #FFF;
	cursor: pointer;
}
.tbl_header {
	font-weight: bold;
	color: #FFF;
	background-color: #03597D;
}
.tbl_header th {
	padding: 8px;
}
.display {
	display: none;
}
.image_button {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
.border-radius-br {
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
}
.border-radius-bl {
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
}
.orangebg {
	background-image: url(../images/orangebg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#topsellers {
	color: #206C8C;
	background-color: #FFF;
	list-style-type: decimal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	width: 180px;
}
#topsellers li {
	margin-bottom:7px;
}
.centered {
	text-align: center;	
}

.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Verdana, Geneva, sans-serif;
	padding: 2px 5px 2px 5px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	cursor:pointer;
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}
.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}
